<?php
//-----------------------------------------------------------------------//
// 共通情報
//-----------------------------------------------------------------------//
define('SITE_NAME', 'iWallet');
define('SITE_SHORT_NAME', 'iWallet');
define('SITE_CORP_SHORT_NAME', 'iWallet');
define('CORPORATE_NAME', 'iWallet');
define('CORPORATE_ADDRESS', 'iWallet');
define('CORPORATE_REG_NO', 'iWallet');
define('CORPORATE_COUNTRY', '【※企業様国名 &lsquo;Merchant&rsquo; Country※】');
define('SITE_PROTOCOL', 'http');
define('SITE_DOMAIN_FULL', 'live.localhost');
define('SITE_DOMAIN', 'iwl.world');
define('SITE_DOMAIN_0', 'iwl.world');
define('SITE_DOMAIN_1', 'd-wallet.biz');
define('SITE_SUB_DOMAIN', 'secure');
define('VAR_EC_MAIL_ADDRESS', 'infos@' . SITE_DOMAIN);
define('VAR_CS_MAIL_ADDRESS', 'cs@' . SITE_DOMAIN);
define('VAR_BS_MAIL_ADDRESS', 'bs@' . SITE_DOMAIN);
define('VAR_NOTICE_MAIL_ADDRESS', 'notice@' . SITE_DOMAIN);
define('VAR_MARCHANT_MAIL_ADDRESS', 'marchant@' . SITE_DOMAIN);
define('VAR_CARD_MAIL_ADDRESS', 'card@' . SITE_DOMAIN);
define('VAR_MARCHANT_ACCOUNT_NUMBER', '100000');